libjs-autoprefixer_8.6.5-2_all.deb


Advertisement

Description

libjs-autoprefixer - add vendor prefixes to CSS rules - browser bundle

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libjs-autoprefixer_8.6.5-2_all.deb
Package name libjs-autoprefixer
Package version 8.6.5
Package release 2
Package architecture all
Package type deb
Category javascript
Homepage https://github.com/postcss/autoprefixer#readme
License -
Maintainer Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Download size 44.52 KB
Installed size 313.00 KB
PostCSS plugin to parse CSS and add vendor prefixes to CSS rules using values
from the Can I Use website. It is recommended by Google and used in Twitter
and Taobao.
Write your CSS rules without vendor prefixes (in fact, forget about them
entirely).
This package provides autoprefixer.js as a standalone library targeting
browsers.

Alternatives

Package Version Architecture Repository
libjs-autoprefixer_8.6.5-2_all.deb 8.6.5 all Debian Main
libjs-autoprefixer - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libjs-autoprefixer_8.6.5-2_all.deb
Source Package node-autoprefixer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libjs-autoprefixer deb package:
    # sudo apt-get install libjs-autoprefixer

Files

Path
/usr/share/doc/libjs-autoprefixer/changelog.Debian.gz
/usr/share/doc/libjs-autoprefixer/changelog.gz
/usr/share/doc/libjs-autoprefixer/copyright
/usr/share/javascript/autoprefixer/autoprefixer.js

Changelog

2019-02-07 - Pirate Praveen <praveen@debian.org>
node-autoprefixer (8.6.5-2) unstable; urgency=medium
[ Xavier Guimard ]
* Declare compliance with policy 4.3.0
* Add upstream/metadata
* Fix debian/copyright format
* Use rollup to build browser bundle
[ Pirate Praveen ]
* Add libjs-autoprefixer binary to avoid depending on nodejs for the browser
bundle (since it also provides an executable, we cannot remove nodejs
dependency)
2019-01-06 - Pirate Praveen <praveen@debian.org>
node-autoprefixer (8.6.5-1) unstable; urgency=medium
[ Sruthi Chandran ]
* New upstream release
[ Pirate Praveen ]
* Add component in gbp.conf
* Tighten dependency on node-caniuse-lite
2018-10-16 - Pirate Praveen <praveen@debian.org>
node-autoprefixer (7.2.5-1) unstable; urgency=medium
* Initial release (Closes: #881159)

See Also

Package Description
libjs-autosize_4.0.2~dfsg1-3_all.deb script to automatically adjust textarea height to fit text - NodeJS
libjs-backbone-deep-model_0.10.4-3_all.deb improved support for models with nested attributes
libjs-backbone.stickit_0.7.0-2_all.deb Backbone data binding plugin that binds Model attributes to View elements
libjs-backbone_1.3.3~dfsg-5_all.deb some Backbone for JavaScript applications - browser library
libjs-bignumber_8.1.1+ds-1_all.deb Arbitrary-precision decimal and non-decimal arithmetic (client)
libjs-bootbox_4.4.0~dfsg-1_all.deb flexible dialog boxes for Bootstrap
libjs-bootstrap-tour_0.12.0+dfsg-1_all.deb Build product tours (JavaScript library)
libjs-bootstrap4_4.3.1+dfsg2-1_all.deb HTML, CSS and JS framework
libjs-bootstrap_3.4.1+dfsg-1_all.deb HTML, CSS and JS framework
libjs-bootswatch_3.3.7+dfsg2-1_all.deb themes for Twitter Bootstrap
libjs-bowser_0.7.3-2_all.deb JavaScript browser detection library
libjs-browser-request_0.3.3-2_all.deb browser library compatible with the node-request package
libjs-build-tools-ocaml-dev_113.33.04-2+b1_i386.deb collection of tools to help building Jane Street Packages
libjs-c3_0.4.11+dfsg-2_all.deb D3-based reusable chart library
libjs-chai_4.2.0+ds-3_all.deb assertion library for the browser
Advertisement
Advertisement